<html>
			<head>
				<?php include("link1/admin_headconnection.php");
				include("link/databaseconnection.php");
				session_start();
				 if(isset($_SESSION['admin']) && $_SESSION['pass']){
}
else{
	echo '<script>alert("Access denied");window.location.assign("https://www.sgngovtcollegemau.org");</script>';
} 
		
				
				?>
	<link href="css/dashboard.css" rel="stylesheet" type="text/css"/>
				<link href="css1/dashboardmenu.css" rel="stylesheet" type="text/css"/>
				<link href="css1/student_details_side_menu.css" rel="stylesheet" type="text/css"/>
				<link href="css1/student_details.css" rel="stylesheet" type="text/css"/>
			

	
					<style>
				
				<link href="css1/student_details.css" rel="stylesheet" type="text/css"/>
				



.work
{
	min-height:200px;
}
.gap
{
	height:100px;
}
				@media print{@page {size: landscape;font-size:11px}}	
					</style>
				
					<link href="admin/jq/jquery.dataTables.min.css" type="text/css" rel="stylesheet"/>
<link href="admin/jq/buttons.dataTables.min.css" type="text/css" rel="stylesheet"/>


<script src="admin/jq/jquery.dataTables.min.js"></script>
<script src="admin/jq/dataTables.buttons.min.js"></script>
<script src="admin/jq/buttons.flash.min.js"></script>
<script src="admin/jq/jszip.min.js"></script>
<script src="admin/jq/pdfmake.min.js"></script>
<script src="admin/jq/vfs_fonts.js"></script>
<script src="admin/jq/buttons.html5.min.js"></script>
<script src="admin/jq/buttons.print.min.js"></script>

			<script>
			
			$(document).ready(function() {
    // Setup - add a text input to each footer cell
    $('#example tfoot th').each( function () {
        var title = $(this).text();
        $(this).html( '<input type="text" placeholder="Search '+title+'" />' );
    } );
 
    // DataTable
    var table = $('#example').DataTable({
        initComplete: function () {
            // Apply the search
            this.api().columns().every( function () {
                var that = this;
 
                $( 'input', this.footer() ).on( 'keyup change clear', function () {
                    if ( that.search() !== this.value ) {
                        that
                            .search( this.value )
                            .draw();
                    }
                } );
            } );
        }
    });
 
} );
			
			function editrow(id)
			{
		//	 alert(id);
				$("#editmodel12").modal("show");
				$("#editbody12").load("../code1/student_detailscode.php?flag=5&id="+id);
				
			}
			function editrow_slip(id)
			{
		// alert(id);
				$("#editmodel").modal("show");
				$("#editbody").load("../code1/student_detailscode.php?flag=300&id="+id);
				
			}
			function feesrow(id)
			{
			     //alert(id);
				$("#editmodel12").modal("show");
				$("#editbody12").load("../code1/student_detailscode.php?flag=9&id="+id);
				
			}
			
			//===message==//
			function messagerow(id)
			{
			     //alert(id);
				$("#editmodel").modal("show");
				$("#editbody").load("../code1/student_detailscode.php?flag=7&id="+id);
				
			}
			function slip123(application)
			{
			     //alert(application);
				$("#editmodel12").modal("show");
				$("#editbody12").load("../code1/student_detailscode.php?flag=34&application="+application);
				
			}
			$(document).ready(function(){
				
				$("#myform21").submit(function(e){
					e.preventDefault();
					$.ajax({
						url:"code1/student_detailscode.php?flag=515191",
						type:"POST",
						data: new FormData(this),
						contentType:false,
						processData:false,
						success:function(res){
							//alert(res);
							$("#modal").html(res);
						},
						error:function(){
							alert("error");
						}
					});
				});
				
			});
			//== message==///
			
		function deleterow(id)
			{
				//alert(id);
				var a=confirm("Are you Sure");
				if(a==true)
				{
				$.ajax({
					
					url:"../code1/student_detailscode.php?flag=2",
					type:"POST",
					data:{rowid:id},
					
					success:function(res){
						//alert(res);
						//$("#modal").html(res);
						$("#myform21").submit();
					},
					error:function(){
						alert("error");
					}
					
					
					
					
				});
				}
				
			}
			
			$(document).ready(function(){
				
				//$("#modal").load("../code/student_detailscode.php?flag=1");
			});
			function updaterow(form)
			{
				$.ajax({
					url:"../code1/student_detailscode.php?flag=4",
					type:"POST",
					data:new FormData(form),
					
					contentType:false,    // for photo upload ke liye hai
					processData:false,    //for photo upload ke liye hai
					cache:false,
					success:function(res){
						alert(res);
						$("#myform21").submit();
						
					},
					error:function(){
						//alert("error");
						alert('Update');
						$("#editmodel12").modal("hide");
						$("#myform21").submit();
					}
				});
				return false;
			}
			////
			function changerow(form)
			{
				
				$.ajax({
					url:"../code1/student_detailscode.php?flag=32",
					type:"POST",
					data:new FormData(form),
					
					contentType:false,    // for photo upload ke liye hai
					processData:false,    //for photo upload ke liye hai
					cache:false,
					success:function(res){
						alert(res);
						
						if(res=="Transfered")
						{
							
							$("#editmodel12t").modal("hide");
							$("#myform21").submit();
							
						}
					},
					error:function(){
					//	alert("error");
					alert('Transfer');
					$("#editmodel12t").modal("hide");
							$("#myform21").submit();
					}
				});
				return false;
			}
			///
			function result(id)
			{
				$("#editmodel").modal("show");
				$("#editbody").load("../code/student_detailscode.php?flag=5&id="+id);
				
			}
			
			function data(form)
			{
				
					$.ajax({
						url:"../code1/student_detailscode.php?flag=6",
						type:"POST",
						data:new FormData(form),
						contentType:false,
						processData:false,
						success:function(res){
							alert(res);
							if(res=="ok")
							{
								$("#editmodel").modal("hide");
							}
						},
						error:function(){
							alert("error");
						}
					});
				
				return false;
			}
			
			
			function feesdata(form)
			{
				$("#btn").prop("disabled",true);
				$.ajax({
						url:"../code1/student_detailscode.php?flag=10",
						type:"POST",
						data:new FormData(form),
						contentType:false,
						processData:false,
						success:function(res){
							alert(res);
							$("#editmodel12").modal("hide");
							
						},
						error:function(){
							alert("error");
						}
					});
				
				return false;
			}
			</script>
			
	
			</head>
<body>
<div class="container-fluid">
		<div class="row">
		
		</div>
		<div class="row">
		   
		<!--menu-->
		<div class="col-sm-2">
		
		
		</div>
		<!--menu--close-->
		<div class="col-sm-10">
		<div class="panel-group">
    <div class="panel panel-primary">
      <div class="panel-heading"><center><h4>Search Method of Computer Fees Download</h4></center></div>
      <div class="panel-body">
	  <div class="row">
	  <form id="myform21">
	  <div class="col-sm-4">
	  <div class="form-group">
				<label  class="col-sm-2 control-label">Session-</label>
				<div class="col-sm-8">
				  <select class="form-control" required name="session">
				
				
				
				
				<option>2020-2021</option>
				<option>2021-2022</option>
				<option>2022-2023</option>
				</select>
				</div>
				
				
				
			  </div>
			  </div>
			  <div class="col-sm-4">
	   <div class="form-group">
				<label  class="col-sm-2 control-label">Class-</label>
				<div class="col-sm-8">
				  <select class="form-control" required name="class">
				
				
				
				
				<option>BA I</option>
				
				<option>B.Sc I</option>
				
				</select>
				</div>
				
				
				
			  </div>
			  </div>
			  <div class="col-sm-4">
	  <div class="form-group">
				<label  class="col-sm-2 control-label"></label>
				<div class="col-sm-8">
				  <button class="btn btn-primary">Search</button>
				</div>
				
				
				
			  </div>
			  </div>
	  
	  
	  </div>
	  </form>
	  <br/>
	 <div id="modal"></div>
    </div>
  </div>
  
	  </div>
		
  </div>
	
	<br/>
	<br/>
	<div id="show" style="display:none"></div>
  
</div>
<!-- modal for result-->
<div class="modal fade" id="editmodel">
<div class="modal-dialog"> 
<div class="modal-content"> 
<div class="modal-heading"> 
<button class="close" data-dismiss="modal"> <span> &times; </span> </button>
<center><h2 class="modal-title" style="color:green;background-color:yellow"> Load Data </h2> </center>
</div>

<div class="modal-body" id="editbody">


 </div>
<div class="modal-footer"> 




</div>


</div>
</div>


 </div>
<!-- modal for result-->
<div  class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" id="editmodel12">
<div class="modal-dialog modal-lg"> 
<div class="modal-content"> 
<div class="modal-heading"> 
<button class="close" data-dismiss="modal"> <span> &times; </span> </button>
<center><h2 class="modal-title" style="color:green;background-color:yellow"> UPDATE REGISTRATION FORM</h2> </center>
</div>
<div class="modal-body" id="editbody12">


 </div>
<div class="modal-footer"> 



</div>


</div>
</div>


 </div>

<!--for modal transfer--->
<div  class="modal fade bs-example-modal-lg" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel" id="editmodel12t">
<div class="modal-dialog modal-lg"> 
<div class="modal-content"> 
<div class="modal-heading"> 
<button class="close" data-dismiss="modal"> <span> &times; </span> </button>
<center><h2 class="modal-title" style="color:green;background-color:yellow"> TRANSFER </h2> </center>
</div>
<div class="modal-body" id="editbody12t">


 </div>
<div class="modal-footer"> 



</div>


</div>
</div>


 </div>

<!--for modal transfer--->

		</form>
		
		</div>
		</body>
		</html>